Loading...
Searching...
No Matches
ojph_file.h File Reference
`#include <cstdlib>`
`#include <cstdio>`
`#include "ojph_arch.h"`

Go to the source code of this file.

## Classes

class | ojph::outfile_base
class | ojph::j2c_outfile
class | ojph::mem_outfile
| mem_outfile stores encoded j2k codestreams in memory More...
class | ojph::infile_base
class | ojph::j2c_infile
class | ojph::mem_infile

## Namespaces

namespace | ojph

## Functions

int | ojph::ojph_fseek (FILE *stream, si64 offset, int origin)
si64 | ojph::ojph_ftell (FILE *stream)